[Python-mode] [ python-mode-Patches-902050 ] emacs21 compatibility?

SourceForge.net noreply at sourceforge.net
Sun Feb 22 03:57:42 EST 2004


Patches item #902050, was opened at 2004-02-22 08:57
Message generated for change (Comment added) made by doko
You can respond by visiting: 
https://sourceforge.net/tracker/?func=detail&atid=581351&aid=902050&group_id=86916

Category: None
Group: None
Status: Open
Resolution: None
Priority: 5
Submitted By: Matthias Klose (doko)
Assigned to: Nobody/Anonymous (nobody)
Summary: emacs21 compatibility?

Initial Comment:
While compiling py-fill-paragraph in file
/usr/share/emacs21/site-lisp/python-mode/python-mode.el:
  ** forward-word called with 0 args, but requires 1
Wrote
/usr/share/emacs21/site-lisp/python-mode/python-mode.elc

xemacs21 works ok.


----------------------------------------------------------------------

>Comment By: Matthias Klose (doko)
Date: 2004-02-22 08:57

Message:
Logged In: YES 
user_id=60903

this is version 4.50.


----------------------------------------------------------------------

You can respond by visiting: 
https://sourceforge.net/tracker/?func=detail&atid=581351&aid=902050&group_id=86916



More information about the Python-mode mailing list